a.featuredSection:link {
	font-size:12px;
	padding:3px 3px 3px 3px;
}
a.featuredSection:visited {
	font-size:12px;
	padding:3px 3px 3px 3px;
}
a.featuredSection:hover {
	color:#ffffff;
	background-color: #006e10;
}
a.featuredSection:active {

}

.branding-name {
	margin-left: 10px;
	font-size: 20px;
	font-weight: normal;
}

.smlPrint {
	margin-top:30px;
	font-size: 14px;
}

.articleDivider {
	margin-bottom: 50px;
	border-bottom: 2px solid #bfbfbf;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(255, 255, 255, 0.5);
	-moz-box-shadow:    0px 1px 1px 0px rgba(255, 255, 255, 0.5);
	box-shadow:         0px 1px 1px 0px rgba(255, 255, 255, 0.5);
}
.articleImgContainer {
	margin:40px 0px 40px 0px;
}
.articleImgContainer img {
	margin:0px 0px 15px 0px;
}
.imgCaption {
	padding-top: 5px;
	border-top:  1px solid #dddddd;
	font-size: 16px;
	color: #8b8b8b;
}
.bold {
	font-weight: bold;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    margin:50px 0px 50px 0px;
    height: 0;
    overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
